version: 1.59.1
files:
  - url: TheiaIDE.AppImage
    sha512: cF0tzcEU+aH3/MjoBaey6PgylpIfeHHz3njMzgM/SNeyEZLyuisozSx0P8kMwfx6GCZBnQGZanv3tQkUr8/JYw==
    size: 384505503
    blockMapSize: 403123
  - url: TheiaIDE.deb
    sha512: 8oBOsQfATuiSfbr2mH1GLDbXe+pbjvqHHoTA21JrkQvza+CKVvZF1Bi41RMLTE34cl3Sz/i57esWNrOvvlzaqg==
    size: 296363482
path: TheiaIDE.AppImage
sha512: cF0tzcEU+aH3/MjoBaey6PgylpIfeHHz3njMzgM/SNeyEZLyuisozSx0P8kMwfx6GCZBnQGZanv3tQkUr8/JYw==
releaseDate: '2025-02-27T12:10:21.277Z'
